{% load static %}
<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <title>Jadwal Vaksin</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
        <link rel="stylesheet" href="{% static 'styles/register.css' %}">
        <style>
            form {
                padding: 20px;
            }
        </style>
    </head>

    <body>

      <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
        <div class="collapse navbar-collapse" id="navbarTogglerDemo01">
            <a href="/home" class="navbar-brand" style="padding: 10px">Home</a>
            <a href="/home-panitia" class="navbar-brand" style="padding: 10px">Penjadwalan Vaksin</a>
            <a href="/vaksin" class="navbar-brand" style="padding: 10px">Vaksin</a>
            <a href="/vaksin/jadwal-vaksinasi" class="navbar-brand" style="padding: 10px">Daftar Vaksinasi</a>
        </div>
        <a href="/tiket-saya" class="navbar-brand" style="padding: 10px">Tiket Saya</a>
        <a href="/login" class="navbar-brand" style="padding: 10px">Logout</a>
      </nav>
        
        <h3 class="text-center field-label" style="padding-top: 30px;">Jadwal Vaksinasi</h3>
          
        <div class="table-responsive"style="padding: 50px;">
          <div class="input-group">
            <input type="search" class="form-control rounded" placeholder="Search" aria-label="Search"
            aria-describedby="search-addon" />
            <button type="button" class="btn btn-success">Search</button>
          </div>
          <table class="table table-hover table-dark">
            <thead>
              <tr>
                <th scope="col">No.</th>
                <th scope="col">Instansi</th>
                <th scope="col">Waktu Pelaksanaan</th>
                <th scope="col">Kuota</th>
                <th scope="col">Action</th>
              </tr>
            </thead>
            <tbody>
              <!-- dummy data -->
              <tr>
                <th scope="row">1</th>
                <td>Rumah Sakit Pertama</td>
                <td>18 Mei 2021  03.40</td>
                <td>931</td>
                <td><a href="/vaksin/daftar-vaksinasi"><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">2</th>
                <td>PT Jakarta Raya</td>
                <td>19 Januari 2021  16.52</td>
                <td>819</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">3</th>
                <td>Rumah Sakit UI</td>
                <td>15 Agustus 2021  02.53</td>
                <td>239</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">4</th>
                <td>Rumah Sakit Umum Negeri</td>
                <td>30 April 2021  09.34</td>
                <td>782</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">5</th>
                <td>Rumah Sakit Merdeka</td>
                <td>14 Maret 2021  16.11</td>
                <td>540</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">6</th>
                <td>PT Dua Harimau</td>
                <td>21 Agustus 2021  13.20</td>
                <td>754</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">7</th>
                <td>PT Bintang Pratama</td>
                <td>09 September 2021  14.27</td>
                <td>144</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">8</th>
                <td>RSU Fatmawati</td>
                <td>07 Maret 2021  16.52</td>
                <td>92</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">9</th>
                <td>RS Pusat Pertamina</td>
                <td>07 Mei 2021  17.35</td>
                <td>514</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
              <tr>
                <th scope="row">10</th>
                <td>Puskesmas Pondok Indah</td>
                <td>09 Februari 2021  20.56</td>
                <td>758</td>
                <td><a href=""><button type="button" class="btn btn-outline-success">Daftar</button></a></td>
              </tr>
            </tbody>
            <!-- end section -->
          </table>
          </div>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
    </body>
</html>
